html, body
{
	background-color: white;
	color: black;
	padding: 0;
	margin: 0;
	font-family:Verdana, Tahoma, Arial;
	font-size:12px;
	background: url(images/site_background.jpg) repeat-x fixed;
}

form {
    width:727px;
    margin: auto auto auto auto;
    background-color:White;
    border: none;
}


#text
{
    padding-left:3px;
}

#top
{
	width:727px;
	margin:auto;
}

#left
{
	width:498px;
	float:right;
	overflow:hidden;
	padding:0;
	margin:0;
	padding-right:5px;
	margin-bottom:10px;
}

#menu
{
	width: 224px;
	float:left;
	overflow:hidden;
	background:url('images/c4ff_10.jpg');
	background-position:99% 0%;
	background-position:top 95%;
	background-repeat:repeat-y;
	margin-bottom:5px;
}

#footer
{
	clear:both;
	float:none;
	width:100%;
	height: 19px;
}

.footer
{
	color:#707070;
	font-size:9px;
	text-align:left;
	padding-left:225px;
	margin-top:1px;
	padding-bottom:5px;
}

p, span
{
	color:#626262;
	margin-bottom:0px;
	margin-top:6px;
	text-align:justify;
}

h2 span, h3 span
{
    font-size:12px;
    display:block;
}

ul, ol
{
    color:#626262;
}

li
{
    margin-top:3px;
}

a, a:hover, a:link
{
    text-decoration:none;
    color:#487aa3;
    font-weight:bold;
}

a img
{
    border:0;
}

.textImage
{
    text-align:center;
}

.textImage img
{
    border:solid 1px black;
    margin:auto;
}

.toplink
{
    text-align:right;
    padding-right:10px;
}

h1
{
	color:#fa853f;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	margin-top:3px;
	margin-bottom:5px;
}

h2
{
    color:#fa853f;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-top:15px;
	margin-bottom:5px;
}

h3
{
    color:#fa853f;
    font-size:14px;
    font-weight:bold;
    text-align:left;
    margin-bottom:5px;
}

.grey
{
	color:#767676;
	font-size:20px;
}

.newsHeadline
{
	color:#6090b6;
	font-weight:bold;
}

.news
{
	font-size:10.5px;
	padding-top:5px;
}

.menuItem
{
	font-family:Tahoma, Verdana, Arial;
	font-size:16px;
	font-weight:normal;
	color:#a7a6a5;
	padding-left:15px;
	padding-right:5px;
	cursor:pointer;
}

.menuItem:hover
{
	color:#fb873e;
	background:url('images/dot.gif');
	background-position:center left;
	background-repeat:no-repeat;
}

.childMenu
{
	padding-left:5px;
	margin-left:-5px;
	padding-right:15px;
	padding-bottom:5px;
	background:white url('images/c4ff_07.jpg');
	background-position: 0% 104%;
	background-repeat:no-repeat;
}

.childMenu a span, .childMenu span
{
    display:block;
}

.childMenu .menuItem
{
	font-size:15px;
	font-weight:bold;
	padding-bottom:3px;
}

.header
{
	background: url('images/background.jpg') no-repeat center left;
	color: white;
	height:31px;
	cursor:pointer;
	padding-left:17px;
	margin:0px;
	margin-top:2px;
	margin-bottom:2px;
	width:212px;
	font-size:11.49px;
}

.header2
{
	background: url('images/background.jpg') no-repeat top left;
	color: white;
	height:19px;
	cursor:pointer;
	padding-left:17px;
	margin:0px;
	margin-top:2px;
	margin-bottom:2px;
	width:202px;
    padding-top:3px;
    padding-right:10px;
}

.header3:hover
{
    padding-left:37px;
    padding-right:3px;
}

.header2:hover
{
    padding-left:25px;
    padding-right:2px;
}

.header3
{
    background: url('images/background.jpg') no-repeat 13px top;
    background-color:#fa853f;
	color: white;
	height:19px;
	cursor:pointer;
	padding-left:30px;
	margin:0px;
	margin-top:2px;
	margin-bottom:2px;
	width:172px;
    padding-top:3px;
    font-weight:normal;
    padding-right:10px;
}

.submenu
{
	padding:0px;
	margin:0px;
	width:212px;
	display:none;
}

.submenu div
{
	text-align:center;
	margin:auto;
}

.companyBackground
{
    background-color:#fa853f;
    height:27px;
    font-size:16px;
    font-weight:bold;
    color:White;
    padding-top:7px;
    text-align:center;
}